### Constructor

# Phosh AppGridButton new

#### Declaration [src]

    GtkWidget*
    phosh_app_grid_button_new (
      GAppInfo* info
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `GAppInfo`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.